/* ----- Color scheme for the Teal Gold stylesheet ----- */
body {background-color:#1a1300;}
a{color:#d08900;}
h1, h2, h3, h4, h5, h6{color:#956302;}
#header {background-color:#D4A017 !important;border-color:#ffffff;}
h1#site-title a{color:#ffffff;}
#site-description{color:#ffffff;}
.nav-menu{background-color:#404040;border-right-color:#ffffff;border-left-color:#ffffff;}
.nav-menu li a{border-right-color:#0080FF; color:#FFF;}
.nav-menu li.current_page_item a{color:#FFF !important;background-color:#808080;}
.nav-menu li a:hover{background-color:#808080;text-decoration:none;}
.nav-menu li ul li a{background-color:#000080;}
.nav-menu li ul li a:hover{background-color:#404040;}
#container{/*background-color:#f4f0e4;*/border-color:#ffffff;}
.post, #container .page{background-color:#FFF;}
h1.post-title, h2.post-title{border-bottom-color:#C0C0C0;color:#956302;}
h2.post-title a{color:#956302;}
h2.post-title a:hover{color:#956302;}
.post-meta{color:#404040;}
.navigation, #comment-area{background-color:#f0e7d6;border-color:#baab8f;}
h1.page-title{border-bottom-color:#FFF;color:#000080;}
.widget{background-color:#FFF;}
h3.widget-title{background-color:#D4A017;color:#FFF;}
.xoxo ul li, #commentlist li{border-bottom-color:#D4A017;}
.xoxo ul li a{color:#474747;}
.xoxo ul li a:hover{color:#d08900;}
#footer{color:#FFF;}
.comment-meta a, .comment-notes, .form-allowed-tags{color:#404040;}
.required{color:#d08900;}